/* Шрифты со своего хостинга, обрезанные под нужный набор символов.
   Лицензия SIL Open Font License разрешает и размещение у себя, и обрезку.
   Набор: латиница, кириллица, цифры, пунктуация, знак рубля.
   Каждый файл самодостаточен, unicode-range не нужен. */

@font-face{
  font-family:'Unbounded';
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url(../assets/fonts/unbounded-600.woff2) format('woff2');
}

@font-face{
  font-family:'Unbounded';
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url(../assets/fonts/unbounded-700.woff2) format('woff2');
}

@font-face{
  font-family:'IBM Plex Sans';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url(../assets/fonts/ibm-plex-sans-400.woff2) format('woff2');
}

@font-face{
  font-family:'IBM Plex Sans';
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url(../assets/fonts/ibm-plex-sans-500.woff2) format('woff2');
}

@font-face{
  font-family:'IBM Plex Sans';
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url(../assets/fonts/ibm-plex-sans-600.woff2) format('woff2');
}

@font-face{
  font-family:'IBM Plex Sans';
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url(../assets/fonts/ibm-plex-sans-700.woff2) format('woff2');
}

@font-face{
  font-family:'IBM Plex Mono';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url(../assets/fonts/ibm-plex-mono-400.woff2) format('woff2');
}

@font-face{
  font-family:'IBM Plex Mono';
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url(../assets/fonts/ibm-plex-mono-600.woff2) format('woff2');
}
